<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project JavaScript Shape Console</title>
</head>
<body>
    <h1>Project JavaScript Shape Console</h1>

    <script src="/riri-shape-console.js"></script>
</body>
</html>